Javaに関する様々な情報をご紹介します。

Javaに関する様々な情報をご紹介します。
評価

0

eclipse3.5において、新規ソフトウェアのインストールができずに困っています。

eclipse初心者です。
eclipse3.5を使っています。プラグインをインストールしたく、新規ソフトウェアのインストールに、アップデートサイトを入力したのですが「リポジトリーが見つかりません」とエラーが出ます。
いろいろ調べてみると、ネットワーク接続をマニュアルにすると解決する、と出てきます。
そこでネットワーク接続のHTTPの箇所にIEで設定しているPROXYを入力し、マニュアルにして再度試みたのですが、同じエラーが出て解決できません。
どのようにしたら新規ソフトウェアのインストールができますでしょうか。
eclipseのバージョンは古いですが指定なので変えられません。またネットワークは社内ネットワークです。

1

回答

49

閲覧

1件の回答

評価

0

ネットワークの問題ではなく、単にリポジトリが役割を終えたとして破棄されただけだと思う。
そのプラグインを検索し、3.5用のものが見つかるなら直接ダウンロードして、中身を展開する。
正規の配布が見つからなければ、持っている人を見つけるしかないんじゃないか。

回答する

ログインしていません。

ログインしなくても回答はできますが、ログインすると、質問・回答の管理、更新があった場合のメールでの通知を受けることができます。 アカウントをお持ちでない方は会員登録を行ってください。

ユーザ名匿名